BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 12-04-2004, 07:50 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Location: MA
Model: 9700
Carrier: tmobile
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Please Login to Remove!

Offline  
Old 12-04-2004, 09:36 AM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Oct 2004
Posts: 32
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Offline  
Old 12-04-2004, 09:40 AM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Location: MA
Model: 9700
Carrier: tmobile
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Offline  
Old 12-04-2004, 03:02 PM   #4 (permalink)
Knows Where the Search Button Is
 
Join Date: Jan 2005
Model: 8100
Carrier: t-Mobile
Posts: 48
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Offline  
Old 12-04-2004, 10:08 PM   #5 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Location: MA
Model: 9700
Carrier: tmobile
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Offline  
Old 12-04-2004, 10:08 PM   #6 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Location: MA
Model: 9700
Carrier: tmobile
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Offline  
Old 12-04-2004, 10:09 PM   #7 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Location: MA
Model: 9700
Carrier: tmobile
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Offline  
Old 01-28-2005, 11:07 AM   #8 (permalink)
New Member
 
Join Date: Sep 2004
Location: NC
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 4.0 Questions

We are going to be upgrading to BES 4.0. We have roughly 200 users with all the major carriers. (at&t/Cingular/nextel/verizon/t-mobile/sprint/mobitex)


I am not too concerned about the interaction between the later model BB's and the 4.0 but how about our 957/950 Mobitex units? Are they still compatable? we are going to be upgrading all of the older units eventually. I am just curious wether or not we should wait to upgrade to BES4.0.

Any help is appreciated.
Offline  
Old 01-28-2005, 12:20 PM   #9 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

BES 4.0 is compatible with all RIM handsets.
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline  
Old 01-28-2005, 04:12 PM   #10 (permalink)
New Member
 
Join Date: Sep 2004
Location: NC
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

sounds good, i just wanted some verification. Our "C" team are the ones with all the mobitex units. Just making sure we wont get an angry call from our CEO if his unit stopped working
Offline  
Old 01-28-2005, 04:58 PM   #11 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Location: Toronto
Model: 8300
Carrier: Rogers
Posts: 100
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You can also go to BlackBerry.com and install the v2.7 handheld software to have full funtionality with your 4.0 BES.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.